| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreApplicationContext.h File Reference
`#include "OgreBitesPrerequisites.h"`
`#include "OgreBuildSettings.h"`
`#include "OgreLogManager.h"`
`#include "OgrePlugin.h"`
`#include "OgreFileSystemLayer.h"`
`#include "OgreFrameListener.h"`
`#include "OgreStaticPluginLoader.h"`
`#include "OgreInput.h"`

## Classes
class | OgreBites::ApplicationContext
| Base class responsible for setting up a common context for applications. More...
struct | OgreBites::NativeWindowPair
| link between a renderwindow and a platform specific window More...

## Namespaces
| Ogre
| OgreBites

## Typedefs
typedef SDL_Window | OgreBites::NativeWindowType